<app-menu id="sidebar"></app-menu>
<div id="main">
  <div class="inner">

    <!-- Header -->
      <header id="header" class="mb-3">
        <a href="/" class="logo"><strong>Editorial</strong> by Jorge C.</a>
      </header>
  
    <router-outlet></router-outlet>
  </div>
</div>